<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

<!-- Завдання
Доповнити функцію createNewUser() методами підрахунку віку користувача та його паролем.
Завдання має бути виконане на чистому Javascript без використання бібліотек типу jQuery
або React.

Технічні вимоги:
Візьміть виконане домашнє завдання номер 5 (створена вами функція createNewUser())
і доповніть її наступним функціоналом:
При виклику функція повинна запитати дату народження (текст у форматі dd.mm.yyyy)
і зберегти її в полі birthday.
Створити метод getAge() який повертатиме скільки користувачеві років.
Створити метод getPassword(), який повертатиме першу літеру імені користувача у
верхньому регістрі, з'єднану з прізвищем (у нижньому регістрі) та роком народження.
(наприклад, Ivan Kravchenko 13.03.1992 → Ikravchenko1992.
Вивести в консоль результат роботи функції createNewUser(), а також функцій getAge()
та getPassword() створеного об'єкта. -->

    <script src="./script.js"></script>

</body>

</html>